# Gimp.Layer.prototype.get_show_mask

    function get_show_mask(): Boolean {
        // Gjs wrapper for gimp_layer_get_show_mask()
    }

Get the show mask setting of the specified layer.

This procedure returns the specified layer's show mask setting. This controls whether the layer or its mask is visible. TRUE indicates that the mask should be visible. If the layer has no mask, then this function returns an error.

Returns

  The layer's show mask setting.